This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 182338 - Need way to enable/disable individual screensavers
Need way to enable/disable individual screensavers
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: jmccann
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-21 16:58 EST by G.Wolfe Woodbury
Modified: 2015-01-14 18:19 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-05 16:12:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 316462 None None None Never

  None (edit)
Description G.Wolfe Woodbury 2006-02-21 16:58:36 EST
Description of problem:
Are there plans to add individual controls to gnome-screensaver to select or
deselect individual screensaver modules when "random" is selected?
Sme are just too painful to watch on some machines.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Ray Strode [halfline] 2007-03-28 13:11:24 EDT
Note you can already do this with gconf-editor by modifying
/apps/gnome-screensaver/themes

but there isn't a way in the UI to do what you want to do.

I guess before it could be added to the UI we would need to think about the best
way to present it the user.  I'm not sure the xscreensaver style checkbox by
every item is the right way to go.

Anyway, this is definitely upstream fodder.  Can you file there and post a link
to the bug here?
Comment 2 G.Wolfe Woodbury 2007-03-31 05:21:51 EDT
OK, will file RFE with upstream (Gnome bugzilla)

I'm personally happy to learn that gconf-editor will let me do what I want, and
I'll explore the gconf stuff a little deeper now that I have your pointer to the
appropriate place.
Comment 3 jmccann 2008-05-05 16:12:29 EDT
We'll track this via the upstream bug.

Note You need to log in before you can comment on or make changes to this bug.